=== debian/control ===
Source: puredata
Section: sound
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Uploaders: Guenter Geiger (Debian/GNU) <geiger@debian.org>,
           IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
Build-Depends: debhelper (>= 7.0.50~),
               quilt (>= 0.46-7~),
               tcl8.5-dev,
               tk8.5-dev,
               libasound2-dev  [!hurd-i386 !kfreebsd-amd64 !kfreebsd-i386],
               libjack-dev
Standards-Version: 3.9.1
Homepage: http://puredata.info
Vcs-Git: git://git.debian.org/collab-maint/puredata.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/puredata.git;a=summary

Package: puredata
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: pd
Recommends: gem
Suggests: pd-csound, pd-pdp, pd-zexy, pd-aubio
Description: realtime computer music and graphics system 
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing. Pd's audio functions are built-in;
 graphical computations require separate packages such as gem (Graphics
 Environment for Multimedia) or pd-pdp (Pd Packet).
