## puredata 0.43.0

=== debian/changelog ===
puredata (0.43.0-4) unstable; urgency=low

  [ Paul Brossier ]
  * debian/control: puredata-dev to section libdevel

  [ IOhannes m zmölnig ]
  * make ALSA the default API on linux
  * make meta-package depend on "puredata-dev"
  * no need for "puredata-dev" to depend on "puredata"
  * make "puredata-doc" install into /usr/(lib|share)/puredata
  * .menu needs both puredata-core and puredata-gui

 -- Paul Brossier <piem@debian.org>  Wed, 15 Jun 2011 16:47:06 -0200

puredata (0.43.0-3) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * debian/patches/kfreebsd_fixes.patch: kFreeBSD build fixes
  * debian/rules: simplified arch-dependent build-depends
  * debian/rules: use dh_auto_configure, distinguish between linux/non-linux
  * debian/patches/audio_oss_cleanup.patch: cleanup ifdef logic in
    s_audio_oss.c
  * debian/patches/hurd_fixes.patch: fix hurd compilation
  * debian/patches/series: updated
  * debian/rules: link with --as-needed
  * debian/patches/clean_helpbrowser.patch: cleanup helpbrowser to show files
    after directories
  * forwarded patches to upstream
  * debian/changelog: shortened changelog-lines to keep lintian happy
  * debian/control: Conflict with older versions of puredata (Closes: #625663)

  [ Paul Brossier ]
  * debian/changelog: write changelog, build and upload package.

 -- Paul Brossier <piem@debian.org>  Wed, 11 May 2011 01:03:01 +0200

puredata (0.43.0-2) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * debian/rules: only apply package-specific overrides, 
    if the package is built

  [ Paul Brossier ]
  * debian/patches/usercflags.patch: make sure user cflags are passed 
    after default ones
  * debian/source/local-options: add unapply-patches option

 -- Paul Brossier <piem@debian.org>  Wed, 04 May 2011 02:35:41 +0200

puredata (0.43.0-1) unstable; urgency=low

  [IOhannes m zmölnig]
  * New upstream release
    - new upstream includes most debian/patches
  * Split puredata into several packages:
    - puredata-core : binary
    - puredata-gui  : user interface
    - puredata-dev  : development files (headers)
    - puredata-extra: externals
    - puredata-utils: pd-related applications
    - puredata      : meta-package depending on all of the above
    This allows one to install only a minimal set of puredata (e.g. you don't
    need the gui (which pulls in X) if you are running on a headless machine);
    It also allows one to install the infrastructure for building plugins
    (puredata-dev) with minimal dependencies (closes: #568770)
  * Install as "puredata" rather than "pd"
    - this allows for various flavours of Pd to co-exist (e.g. puredata and
      pd-extended)
    - /usr/bin/pd is made available via update-alternatives
  * Fix debian/watch so beta-releases are not reported as more up-to-date than
    final releases

  [Paul Brossier]
  * Review packages and bump standards version to 3.9.2, thanks to IOhannes

 -- Paul Brossier <piem@debian.org>  Mon, 02 May 2011 21:19:17 +0200
