## puredata 0.43.1

=== debian/changelog ===
puredata (0.43.1-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.43.1
  * Adjusted patches to upstream/0.43.1
  * Removed debian/patches/ included in upstream
  * Remove puredata.preinst script (Closes: #639763)
  * Move 7.stuff to puredata-core package (Closes: #645041)
  * Install all patches into /usr/share/puredata
  * Refer to manual in /usr/share/puredata/
  * Move puredata.desktop to puredata-gui
  * Fixed spelling of "Pure Data" in desktop entry
  * puredata-* breaks/replaces puredata<0.43
  * puredata-gui now breaks/replaces older puredata-core
  * puredata-core now breaks/replaces older puredata-doc
  * puredata-core.preinst script to smooth upgrade
  * Remove recommends/suggests from "puredata-core" (Closes: #652269)
  * Shortened descriptions of sub-packages

  [ Paul Brossier ]
  * Rebuild and upload package, kudus to IOhannes

 -- Paul Brossier <piem@debian.org>  Fri, 06 Jan 2012 18:30:47 -0800
