=== debian/control ===
Source: puredata
Section: sound
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Uploaders: Guenter Geiger (Debian/GNU) <geiger@debian.org>,
           IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 gettext,
 libasound2-dev [linux-any],
 libjack-dev
Standards-Version: 3.9.2
Homepage: http://puredata.info
Vcs-Git: git://git.debian.org/collab-maint/puredata.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/puredata.git;a=summary

Package: puredata
Architecture: all
Depends: ${misc:Depends},
 puredata-core,
 puredata-gui,
 puredata-doc,
 puredata-extra,
 puredata-utils,
 puredata-dev
Provides: pd
Recommends: gem
Suggests: pd-csound, pd-pdp, pd-zexy, pd-aubio
Description: realtime computer music and graphics system
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing. Pd's audio functions are built-in;
 graphical computations require separate packages such as gem (Graphics
 Environment for Multimedia) or pd-pdp (Pd Packet).

Package: puredata-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: pd
Replaces: puredata (<< 0.43), puredata-doc (<< 0.43.0-5)
Breaks: puredata (<< 0.43), puredata-doc (<< 0.43.0-5)
Description: realtime computer music and graphics system - core components
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package only provides the core infrastructure. Most likely you will want
 to install the puredata-gui as well

Package: puredata-gui
Architecture: all
Depends: ${misc:Depends},
 tk (>=8.4),
 tcl8.5 | tclsh
Recommends: puredata
Replaces: puredata (<< 0.43),
 puredata-core (<< 0.43.0-5)
Breaks: puredata (<< 0.43),
 puredata-core (<< 0.43.0-5)
Description: realtime computer music and graphics system - GUI
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package provides the graphical user-interface for Pure Data.
 Most likely you will want to install "puredata-core" (or even "puredata")
 as well.

Package: puredata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: puredata
Replaces: puredata (<< 0.43)
Breaks: puredata (<< 0.43)
Description: realtime computer music and graphics system - documentation
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package provides the documentation for Pure Data.
 Most likely you will want to install "puredata" as well.


Package: puredata-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Replaces: puredata (<< 0.43)
Breaks: puredata (<< 0.43)
Description: realtime computer music and graphics system - development files
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package provides the header-files for compiling externals (plugins) for
 puredata.

Package: puredata-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Provides: pd-utils
Replaces: puredata (<< 0.43)
Breaks: puredata (<< 0.43)
Description: realtime computer music and graphics system - utility programs
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package provides utility applications for puredata, namely pdsend and
 pdreceive, for sending and rceiving FUDI over the net.

Package: puredata-extra
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 puredata-core (>= ${source:Version}), puredata-core (<< ${source:Upstream-Version}+1~)
Replaces: puredata (<< 0.43)
Breaks: puredata (<< 0.43)
Description: realtime computer music and graphics system - extra files
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package provides extra objects that come with Pd, e.g. for signal
 analysis (fiddle~, sigmund~, bonk~), expression evaluation (expr~) and more
