## puredata 0.43.2

=== debian/changelog ===
puredata (0.43.2-5) unstable; urgency=low

  * Disabled FORTIFY_SOURCE for now (Closes: #690410)
  * Added lintian-overrides due to FORTIFY_SOURCE removal

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 04 Mar 2013 18:05:15 +0100

puredata (0.43.2-4) unstable; urgency=low

  * Fixed out-of-bounds table access (Closes: #678306)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 21 Jun 2012 09:27:29 +0200

puredata (0.43.2-3) unstable; urgency=low

  [ IOhannes m zmoelnig ]
  * Fixed path to some objects in extra/ (Closes: #669929)
  * Fixes for UTF-8 code (invalid memory accesses,...)
  * Prevent printing of extra linefeeds for errors,..
  * Enable hardening flags

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 11 Jun 2012 11:52:47 +0200

puredata (0.43.2-2) unstable; urgency=low

  * kFreeBSD endianness fixes (Closes: #668773)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Sat, 14 Apr 2012 21:03:40 +0200

puredata (0.43.2-1) unstable; urgency=low

  * New upstream release
  * src/d_soundfile.c: Fixing type-punning (Closes: #658074)
  * "pd" is provided by "puredata-core" rather than
    "puredata" (Closes: #652383)
  * [expr~] is now released under the LGPL
  * Updated patches to new upstream release
  * Bumped standards version to 3.9.3

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Tue, 03 Apr 2012 13:42:20 +0200
