=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
+ dpkg-dev (>= 1.16.1~),
  gettext,
  libasound2-dev [linux-any],
  libjack-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://puredata.info
 Vcs-Git: git://git.debian.org/collab-maint/puredata.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/puredata.git;a=summary
@@ -23,7 +24,6 @@
  puredata-extra,
  puredata-utils,
  puredata-dev
-Provides: pd
 Recommends: gem
 Suggests: pd-csound, pd-pdp, pd-zexy, pd-aubio
 Description: realtime computer music and graphics system
