=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  dpkg-dev (>= 1.16.1~),
  gettext,
  libasound2-dev [linux-any],
+ portaudio19-dev,
+ libportmidi-dev,
  libjack-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://puredata.info
-Vcs-Git: git://git.debian.org/collab-maint/puredata.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/puredata.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/puredata.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/puredata.git;a=summary
 
 Package: puredata
 Architecture: all
