## puredata 0.45.4

=== debian/changelog ===
puredata (0.45.4-1) unstable; urgency=medium

  * Imported Upstream version 0.45.4
  * Updated patches to new upstream
  * debian/gbp.conf: sign tags by default
  * Switch to copyright-format/1.0
  * Bumped Standards-Version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Wed, 11 Dec 2013 12:18:53 +0100

puredata (0.45.3-2) unstable; urgency=low

  * Made stdlib/stdpath search all 'standard' paths

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Fri, 08 Nov 2013 16:52:17 +0100

puredata (0.45.3-1) unstable; urgency=low

  * New upstream release.

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.45.3
  * Drop Build-Dependency on portmidi
    * portmidi does not exist on non-linux
    * portmidi is not used anyhow
  * Fixed typo in package description (Closes: #725472)
  * Fixed my Uploaders name
  * Adjusted debian/patches to new upstream
    * Added helper-script for updating volatile patches

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Mon, 07 Oct 2013 15:11:56 +0200

puredata (0.45.1-1) unstable; urgency=low

  * New upstream release.

  [ IOhannes m zmoelnig ]
  * Imported Upstream version 0.45.1
  * Adjusted debian/patches to new upstream
    * Refreshed patches
    * Removed patches included Upstream

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 29 Aug 2013 09:44:20 +0200
