=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Paul Brossier <piem@debian.org>
 Uploaders: Guenter Geiger (Debian/GNU) <geiger@debian.org>,
-           IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
+           IOhannes m zmölnig <zmoelnig@iem.at>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
  gettext,
  libasound2-dev [linux-any],
  portaudio19-dev,
- libportmidi-dev,
  libjack-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://puredata.info
 Vcs-Git: git://anonscm.debian.org/collab-maint/puredata.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/puredata.git;a=summary
@@ -106,7 +105,7 @@
  for audio and graphics processing.
  .
  This package provides utility applications for puredata, namely pdsend and
- pdreceive, for sending and rceiving FUDI over the net.
+ pdreceive, for sending and receiving FUDI over the net.
 
 Package: puredata-extra
 Architecture: any
