=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,18 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+## use hardening some flags
+DPKG_EXPORT_BUILDFLAGS = 1
+DEB_BUILD_MAINT_OPTIONS=hardening=+format,-fortify,+stackprotector,+relro
+export DEB_BUILD_MAINT_OPTIONS
+include /usr/share/dpkg/buildflags.mk
+
+## only link what is needed
 LDFLAGS+=-Wl,--as-needed
 
 DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-archconfflags := 
+archconfflags :=
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   archconfflags += --enable-alsa
@@ -13,6 +20,10 @@
   archconfflags += --disable-alsa
 endif
 archconfflags += --enable-jack
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+  CFLAGS+=-D__BSD_VISIBLE
+endif
 
 
 # Uncomment this to turn on verbose mode.
@@ -45,7 +56,7 @@
 		chmod 0755 {} +
 endif
 
-override_dh_shlibdeps: 
+override_dh_shlibdeps:
 	dh_shlibdeps
 ifneq (,$(findstring puredata-extra, $(shell dh_listpackages)))
 	find debian/puredata-extra/ -type f -name "*.pd_linux" -exec \
@@ -61,4 +72,3 @@
 
 override_dh_compress:
 	dh_compress -X.pd -X.wav -X.aiff -X.txt
-
