## puredata 0.45.5

=== debian/changelog ===
puredata (0.45.5-1) unstable; urgency=medium

  * Imported Upstream version 0.45.5

  [ IOhannes m zmölnig ]
  * Updated watch file
  * Refreshed patches
  * Fixed conflicting function declaration (Closes: #751061)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Jun 2014 12:58:15 +0200

puredata (0.45.4-2) unstable; urgency=medium

  * Fixed callback signature for A_GIMME (Closes: #750168)
  * Fixed my Uploader's name

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Jun 2014 14:32:46 +0200
