=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paul Brossier <piem@debian.org>
 Uploaders: Guenter Geiger (Debian/GNU) <geiger@debian.org>,
-           IOhannes m zmölnig <zmoelnig@iem.at>
+           IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
