## puredata 0.46.2

=== debian/changelog ===
puredata (0.46.2-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.46.2

  * Removed patches applied upstream.
  * Backported build-fix for renamed help-patch.
  * Refreshed patches.
    * Updated patch-updating helper-script.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Oct 2014 09:17:09 +0200

puredata (0.46.1-1) unstable; urgency=medium

  * Imported Upstream version 0.46.1 (Closes: #746544)
  * Fixed startup of gui if HOME is not readable (LP: #1359410)
  * Backported upstream fix for arrays of size 1
  * Added %F to desktop-entry
  * Refreshed patches
  * Bumped standards version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Oct 2014 21:09:11 +0200

puredata (0.46.0-1) unstable; urgency=medium

  * Imported Upstream version 0.46.0

  [ IOhannes m zmölnig ]
  * debian/patches
    * Removed patches applied upstream.
    * Refreshed patches.
    * Fixed format-security errors.
    * Prefixed debian-specific patches with 'debian_'.
  * Fixed pkg-config file.
  * Updated debian/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 29 Aug 2014 13:18:12 +0200
