=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libasound2-dev [linux-any],
  portaudio19-dev,
  libjack-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://puredata.info
 Vcs-Git: git://anonscm.debian.org/collab-maint/puredata.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/puredata.git;a=summary
