=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,8 @@
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -- --program-transform-name='s/pd$$/puredata/' $(archconfflags)
 
 override_dh_install:
+	find debian/tmp -type f -name "pd.pc" -exec \
+		sed -e 's|^Libs: .*|Libs:|' -e 's| -fPIC||' -i {} +
 	dh_install -X "*.la" -X "LICENSE.txt"
 
 override_dh_installchangelogs:
