## puredata 0.46.6

=== debian/changelog ===
puredata (0.46.6-2) unstable; urgency=medium

  * Fixed vararg definition on arm64 (Closes: #783828)
    * Thanks to Edmund Grimley Evans.
  * Reproducible builds
    * Patch to NOT use timestamp macros
    * Inject Debian package version instead

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 May 2015 17:34:17 +0200

puredata (0.46.6-1) unstable; urgency=medium

  * Imported Upstream version 0.46.6
    * Removed patches applied upstream
    * Refreshed patches with new upstream.
  * Disabled JACK-autostart (Closes: #748968)
  * Override build-timestamp for reproducible builds

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 28 Apr 2015 10:31:32 +0200
