=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,12 @@
   CFLAGS+=-D__BSD_VISIBLE
 endif
 
+## set timestamp for reproducible builds
+DEBIAN_VERSION=$(shell dpkg-parsechangelog -S VERSION)
+VERSION_CPPFLAGS=-DPD_TEST_VERSION=\\\"Debian-$(DEBIAN_VERSION)\\\"
+CFLAGS+=$(VERSION_CPPFLAGS)
+
+
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -37,7 +43,8 @@
 	dh_autoreconf
 
 override_dh_auto_configure:
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -- --program-transform-name='s/pd$$/puredata/' $(archconfflags)
+	dh_auto_configure -- --program-transform-name='s/pd$$/puredata/' $(archconfflags) \
+		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 override_dh_install:
 	find debian/tmp -type f -name "pd.pc" -exec \
