## puredata 0.46.7

=== debian/changelog ===
puredata (0.46.7-3) unstable; urgency=medium

  * Fixed search path for available GUI plugins
        /usr/share/pd-gui/plugins-available

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 21:52:36 +0100

puredata (0.46.7-2) unstable; urgency=medium

  * Search /etc/pd/plugins-enabled for GUI plugins
  * Added helper-script to handle GUI enabling
    * Create manpage for pd-gui-plugin with help2man
  * Updated Vcs-* stanzas
  * Added debian/git-tuneclone.sh script
    * Document its use in debian/README.source
  * Bumped standards-version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 20:53:32 +0100

puredata (0.46.7-1) unstable; urgency=medium

  * Imported Upstream version 0.46.7

  [ IOhannes m zmölnig ]
  * Removed patches applied upstreams
  * Refreshed remaining patches
  * Simplified reproducible timestamp patch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Sep 2015 16:16:29 +0200
