=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
+ python3,
+ help2man,
  gettext,
  libasound2-dev [linux-any],
  portaudio19-dev,
  libjack-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://puredata.info
-Vcs-Git: git://anonscm.debian.org/collab-maint/puredata.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/puredata.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/puredata.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/puredata.git
 
 Package: puredata
 Architecture: all
@@ -49,6 +51,7 @@
 Package: puredata-gui
 Architecture: all
 Depends: ${misc:Depends},
+ python3,
  tk (>=8.4),
  tcl8.5 | tclsh
 Recommends: puredata
