=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,9 @@
 endif
 
 ## set timestamp for reproducible builds
-DEBIAN_VERSION=$(shell dpkg-parsechangelog -S VERSION)
-VERSION_CPPFLAGS=-DPD_TEST_VERSION=\\\"Debian-$(DEBIAN_VERSION)\\\"
-CFLAGS+=$(VERSION_CPPFLAGS)
-
-
+DEB_VERSION:=$(shell dpkg-parsechangelog -SVersion)
+BUILD_DATE:=$(shell date -u -d "$$(dpkg-parsechangelog -SDate)" +"%Y/%m/%d at %H:%M:%S UTC")
+VERSION_CPPFLAGS ="-DPD_TIMESTAMP_STRING='\"compiled for Debian ($(DEB_VERSION)) on $(BUILD_DATE)\"' $(CPPFLAGS)"
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -46,10 +44,20 @@
 	dh_auto_configure -- --program-transform-name='s/pd$$/puredata/' $(archconfflags) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
+override_dh_auto_build: debian/gui-plugins/pd-gui-plugin.1
+	make CPPFLAGS=$(VERSION_CPPFLAGS)
+
+debian/gui-plugins/pd-gui-plugin.1: debian/gui-plugins/pd-gui-plugin
+	help2man -N -n "enable or disable a Pd GUI plugin" $< > $@
+
 override_dh_install:
 	find debian/tmp -type f -name "pd.pc" -exec \
 		sed -e 's|^Libs: .*|Libs:|' -e 's| -fPIC||' -i {} +
 	dh_install -X "*.la" -X "LICENSE.txt"
+
+override_dh_auto_clean:
+	-rm -f debian/gui-plugins/pd-gui-plugin.1
+	dh_auto_clean
 
 override_dh_installchangelogs:
 	dh_installchangelogs src/CHANGELOG.txt
