=== debian/watch ===
# process this file with 'uscan'
version=3
opts="uversionmangle=s/-/./;s/test/~/" \
  http://msp.ucsd.edu/Software/pd-(.*).src.tar.gz
