## puredata 0.47.1

=== debian/changelog ===
puredata (0.47.1-3) unstable; urgency=medium

  * Backported upstream fixes
  * puredata:  Suggested multimedia-puredata
  * puredata-core: Recommended puredata-gui
  * puredata-core: Fixed wording of long-description
  * puredata-gui: Added multi-arch hint
  * puredata-extra: Mentioned that expr~ has been moved to puredata-core
  * Simplified Vcs-Browser stanza
  * Bumped d/compat to 9
    * Dropped versioned B-D on debhelper

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 28 Nov 2016 21:56:10 +0100

puredata (0.47.1-2) unstable; urgency=medium

  * Automatically fix pd2puredata patch on import
    * Automatically commit updated pd2puredata patch
  * Mark puredata-dev as Multi-arch:foreign.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #842733)
  * Depend on python3:any

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 31 Oct 2016 21:01:24 +0100

puredata (0.47.1-1) unstable; urgency=medium

  * Imported Upstream version 0.47.1
  * Refreshed patches
  * Removed Günter Geiger from the uploaders-field
  * Fixed typo in pd-gui manpage.
    Thanks to Egor Koshelev

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 19 Jun 2016 20:10:12 +0200

puredata (0.47.0-1) unstable; urgency=medium

  * Imported Upstream version 0.47.0
  * Refreshed patches
  * New patch to fix spelling errors.
  * Fixed more spelling errors
  * Updated d/copyright
  * Dropped "menu"-entry for puredata-core
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 09 May 2016 11:14:48 +0200
