=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Paul Brossier <piem@debian.org>
-Uploaders: Guenter Geiger (Debian/GNU) <geiger@debian.org>,
-           IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Build-Depends: debhelper,
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
  python3,
@@ -13,10 +12,10 @@
  libasound2-dev [linux-any],
  portaudio19-dev,
  libjack-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://puredata.info
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/puredata.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/puredata.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/puredata.git
 
 Package: puredata
 Architecture: all
@@ -26,9 +25,14 @@
  puredata-doc,
  puredata-extra,
  puredata-utils,
- puredata-dev
+ puredata-dev,
 Recommends: gem
-Suggests: pd-csound, pd-pdp, pd-zexy, pd-aubio
+Suggests:
+ pd-aubio,
+ pd-csound,
+ pd-pdp,
+ pd-zexy,
+ multimedia-puredata,
 Description: realtime computer music and graphics system
  Pure Data (also known as Pd) is a real-time graphical programming environment
  for audio and graphics processing. Pd's audio functions are built-in;
@@ -38,6 +42,7 @@
 Package: puredata-core
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: puredata-gui
 Provides: pd
 Replaces: puredata (<< 0.43), puredata-doc (<< 0.43.0-5)
 Breaks: puredata (<< 0.43), puredata-doc (<< 0.43.0-5)
@@ -45,13 +50,15 @@
  Pure Data (also known as Pd) is a real-time graphical programming environment
  for audio and graphics processing.
  .
- This package only provides the core infrastructure. Most likely you will want
- to install the puredata-gui as well
+ This package provides only the graphical user-interface for Pure Data.
+ Most likely you will want to install "puredata-gui" (or even "puredata")
+ as well.
 
 Package: puredata-gui
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
- python3,
+ python3:any,
  tk (>=8.4),
  tcl8.5 | tclsh
 Recommends: puredata
@@ -85,6 +92,7 @@
 Package: puredata-dev
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: puredata (<< 0.43)
 Breaks: puredata (<< 0.43)
@@ -122,4 +130,7 @@
  for audio and graphics processing.
  .
  This package provides extra objects that come with Pd, e.g. for signal
- analysis (fiddle~, sigmund~, bonk~), expression evaluation (expr~) and more
+ analysis (fiddle~, sigmund~, bonk~) and more.
+ .
+ The objects for expression evaluation (expr~) have been included into
+ puredata-core, so they are no longer part of this package.
