=== debian/rules ===
--- 
+++ 
@@ -34,14 +34,17 @@
 #export DH_VERBOSE=1
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	mkdir -p m4/generated
 	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --program-transform-name='s/pd$$/puredata/' $(archconfflags) \
+	dh_auto_configure -- \
+		--program-transform-name='s/pd$$/puredata/' \
+		--libdir=/usr/lib/ \
+		$(archconfflags) \
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 override_dh_auto_build: debian/gui-plugins/pd-gui-plugin.1
