## puredata 0.48.0

=== debian/changelog ===
puredata (0.48.0-1) unstable; urgency=medium

  * New upstream version 0.48.0

  * Refreshed patches
  * Build with system-wide portaudio
  * More spelling fixes
  * Updated package-description
    * Mentioned "metapackage" in the description of 'puredata'
    * Clarified why puredata-gui can be installed without puredata-gui
      (LP: #1683948)
  * Don't call dpkg-parsechangelog for parsing time & version of package
  * Updated instructions on cloning the package repository
  * Use https:// when possible
  * Updated d/copyright
  * Promoted myself to Maintainer
  * Bumped standards-version to 4.0.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 16 Aug 2017 12:46:31 +0200
