=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: puredata
 Section: sound
 Priority: optional
-Maintainer: Paul Brossier <piem@debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Uploaders: Paul Brossier <piem@debian.org>,
 Build-Depends: debhelper,
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
@@ -11,9 +11,9 @@
  gettext,
  libasound2-dev [linux-any],
  portaudio19-dev,
- libjack-dev
-Standards-Version: 3.9.8
-Homepage: http://puredata.info
+ libjack-dev,
+Standards-Version: 4.0.1
+Homepage: https://puredata.info
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/puredata.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/puredata.git
 
@@ -38,10 +38,14 @@
  for audio and graphics processing. Pd's audio functions are built-in;
  graphical computations require separate packages such as gem (Graphics
  Environment for Multimedia) or pd-pdp (Pd Packet).
+ .
+ This is a metapackage that depends on all components of the core of Pd.
 
 Package: puredata-core
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Recommends: puredata-gui
 Provides: pd
 Replaces: puredata (<< 0.43), puredata-doc (<< 0.43.0-5)
@@ -50,7 +54,7 @@
  Pure Data (also known as Pd) is a real-time graphical programming environment
  for audio and graphics processing.
  .
- This package provides only the graphical user-interface for Pure Data.
+ This package only provides the core infrastructure of Pure Data.
  Most likely you will want to install "puredata-gui" (or even "puredata")
  as well.
 
@@ -60,7 +64,7 @@
 Depends: ${misc:Depends},
  python3:any,
  tk (>=8.4),
- tcl8.5 | tclsh
+ tcl8.5 | tclsh,
 Recommends: puredata
 Replaces: puredata (<< 0.43),
  puredata-core (<< 0.43.0-5)
@@ -73,11 +77,14 @@
  This package provides the graphical user-interface for Pure Data.
  Most likely you will want to install "puredata-core" (or even "puredata")
  as well.
+ Installing this package without the accompanying puredata-core is only useful
+ if you want to run the GUI and the DSP on different machines.
 
 Package: puredata-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Recommends: puredata
 Replaces: puredata (<< 0.43)
 Breaks: puredata (<< 0.43)
@@ -93,7 +100,8 @@
 Section: libdevel
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Replaces: puredata (<< 0.43)
 Breaks: puredata (<< 0.43)
 Description: realtime computer music and graphics system - development files
@@ -106,8 +114,9 @@
 Package: puredata-utils
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Provides: pd-utils
 Replaces: puredata (<< 0.43)
 Breaks: puredata (<< 0.43)
@@ -120,9 +129,10 @@
 
 Package: puredata-extra
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ ${shlibs:Depends},
  ${misc:Depends},
- puredata-core (>= ${source:Version}), puredata-core (<< ${source:Upstream-Version}+1~)
+ puredata-core (>= ${source:Version}), puredata-core (<< ${source:Upstream-Version}+1~),
 Replaces: puredata (<< 0.43)
 Breaks: puredata (<< 0.43)
 Description: realtime computer music and graphics system - extra files
