=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 DEB_BUILD_MAINT_OPTIONS=hardening=+format,-fortify,+stackprotector,+relro
 export DEB_BUILD_MAINT_OPTIONS
 include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/pkg-info.mk
 
 ## only link what is needed
 LDFLAGS+=-Wl,--as-needed
@@ -20,14 +21,19 @@
   archconfflags += --disable-alsa
 endif
 archconfflags += --enable-jack
+archconfflags += --without-local-portaudio --without-local-portmidi
 
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
   CFLAGS+=-D__BSD_VISIBLE
 endif
 
 ## set timestamp for reproducible builds
-DEB_VERSION:=$(shell dpkg-parsechangelog -SVersion)
-BUILD_DATE:=$(shell date -u -d "$$(dpkg-parsechangelog -SDate)" +"%Y/%m/%d at %H:%M:%S UTC")
+DATE_FMT = %Y/%m/%d at %H:%M:%S UTC
+ifdef SOURCE_DATE_EPOCH
+    BUILD_DATE ?= $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u "+$(DATE_FMT)")
+else
+    BUILD_DATE ?= $(shell date "+$(DATE_FMT)")
+endif
 VERSION_CPPFLAGS ="-DPD_TIMESTAMP_STRING='\"compiled for Debian ($(DEB_VERSION)) on $(BUILD_DATE)\"' $(CPPFLAGS)"
 
 # Uncomment this to turn on verbose mode.
